Novell Netware eMFrame iManage Buffer Overflow Vulnerability

Bugtraq ID: 6154
Class: Boundary Condition Error
CVE: CVE-2002-1283
Remote: Yes
Local: No
Published: Nov 11 2002 12:00AM
Updated: Jul 11 2009 07:16PM
Credit: Vulnerability first detailed in a Novell Technical Information Document.
Vulnerable: Novell eMFrame 1.2.1
+ Novell Netware 6.0 SP1
+ Novell Netware 6.0
Not Vulnerable: Novell eMFrame 1.5
+ Novell Netware 6.0 SP2


 

Privacy Statement
Copyright 2010, SecurityFocus